@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
 {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	color: #fff;
	background-color: black;
}
li {
	list-style-type: none;
}
a {
	text-decoration: none;
}
.container {
	width: 1024px;
	margin: 0 auto;
}
.header {
	width: 100%;
	background: #1b2141;
}

/*News page banner*/
.news_banner__inner {
	padding-left: 25px;
	padding-top: 15px;
}

.news_banner__holder {
	max-width: 250px;
}

.banner_slider {
	margin-bottom: 15px;
}

/***********************************/
.block {
	padding: 40px 80px;
	border-bottom: 2px solid #efefef;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	position: relative;
	overflow: hidden;
	transition: 0.3s;
}
.day, .mouth, .year {
	text-align: center;
	color: #da2328;
	font-family: Roboto;
	font-weight: 900;
}
.day {
	font-size: 40px;
	transition: 0.3s;
}
.mouth {
	font-size: 16px;
	transition: 0.3s;
}
.year {
	font-size: 20px;
	transition: 0.3s;
}
.title {
	color: #1c1c1c;
	font-family: Roboto;
	font-weight: 900;
	max-width: 570px;
	margin-left: 70px;
	transition: 0.3s;
}
.block .img {
	position: absolute;
	width: 100%;
	z-index: -1;
	top: 0;
	left: 0;
	opacity: 0;
	transition: 0.3s;
	height: 100%;
}
.block:hover > .img {
	opacity: 1;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;

}
.block:hover > .title {
	color: #fff;
}
.block:hover > .data > .day {
	color: #fff;
}
.block:hover > .data > .mouth {
	color: #fff;
}
.block:hover > .data > .year {
	color: #fff;
}

/***********************************/

@media screen
	and (min-width: 550px)
	and (max-width: 1000px) {
	.container {
		width: 100%;
	}
	.navigation__holder {
	    width: 100%;
	}
	.news_content {
		display: inline-flex;
		display: -webkit-inline-flex;
		display: -ms-inline-flexbox;
		flex-direction: column;
	}

	.news_banner__inner {
		padding: 0;

		display: inline-flex;
		display: -webkit-inline-flex;
		display: -ms-inline-flexbox;
		align-items: center;
		justify-content: space-around;
	}

	.news_banner__holder {
		width: 100%;

		display: inline-flex;
		display: -webkit-inline-flex;
		display: -ms-inline-flexbox;
		align-items: center;
		justify-content: space-around;
	}

	.banner_slider {
		margin-right: 15px;
	}
}

@media screen
	and (min-width: 300px)
	and (max-width: 550px) {

	.news_content {
		display: inline-flex;
		display: -webkit-inline-flex;
		display: -ms-inline-flexbox;
		flex-direction: column;
	}

	.news_page__inner {
		/*padding-left: 15px;*/
		/*padding-right: 15px;*/
	}

	.news_banner__inner {
		/*padding: 0;*/

		display: inline-flex;
		display: -webkit-inline-flex;
		display: -ms-inline-flexbox;
		flex-direction: column;
		align-items: center;
	}

	.news_banner__holder {
		width: 100%;

		display: inline-flex;
		display: -webkit-inline-flex;
		display: -ms-inline-flexbox;
		align-items: center;
		justify-content: center;
	}

	.banner_slider {
		margin-right: 15px;
	}
}

@media screen and (max-width:768px) {
	.block {
		padding: 40px 30px; 
	}
}

.news_content {
	display: flex;
}

.news_page__inner {
	max-width: 700px;
	padding-left: 15px;
	padding-right: 15px;

}

.news_page__inner p>img {
	max-width: 100%;
}

.news_page__inner p {
	margin: 15px auto;
	text-indent: 1.5em;
}

.entry-content>p {
	margin: 15px auto;
	text-indent: 1.5em;
}